Subject: [Casm] New draft submission

From: Rakesh Kumar <[email-masked]>
Date: Mon, 30 Jan 2017 04:03:05 +0000

Hello,

We just published couple of drafts based on document circulated earlier. I want to thank Marc and Anil for their help in writing this draft.
We should see whether these drafts capture our ideas discussed. I want to encourage everyone to share their ideas and contribute to this effort.

Regards,
Rakesh

Subject: New Version Notification for draft-kumar-casm-problem-and-use-cases-00.txt
From: <[email-masked]>
To: Marc Blanchet <[email-masked]>, Anil Lohiya <[email-masked]>, Rakesh Kumar <[email-masked]>, Marc Blanchet <[email-masked]>
Date: Sun, 29 Jan 2017 19:53:18 -0800

A new version of I-D, draft-kumar-casm-problem-and-use-cases-00.txt
has been successfully submitted by Marc Blanchet and posted to the
IETF repository.

Name:		draft-kumar-casm-problem-and-use-cases
Revision:	00
Title:		Centralized Address Space Management(CASM) Problems and Use cases
Document date:	2017-01-29
Group:		Individual Submission
Pages:		6
URL:            https://www.ietf.org/internet-drafts/draft-kumar-casm-problem-and-use-cases-00.txt
Status:         https://datatracker.ietf.org/doc/draft-kumar-casm-problem-and-use-cases/
Htmlized:       https://tools.ietf.org/html/draft-kumar-casm-problem-and-use-cases-00

Abstract:
   The organisations use IP Address Space Management (IPAM) tools to
   manage their IP address space, often with proprietary database and
   interfaces.  This document describes evolution of IPAM into a
   standardized interfaces for centralized management of IP addresses.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

Subject: New Version Notification for draft-kumar-requirements-and-framework-00.txt
From: <[email-masked]>
To: Marc Blanchet <[email-masked]>, Anil Lohiya <[email-masked]>, Rakesh Kumar <[email-masked]>, Marc Blanchet <[email-masked]>
Date: Sun, 29 Jan 2017 19:53:14 -0800

A new version of I-D, draft-kumar-requirements-and-framework-00.txt
has been successfully submitted by Marc Blanchet and posted to the
IETF repository.

Name:		draft-kumar-requirements-and-framework
Revision:	00
Title:		Centralized Address Space Management(CASM) Requirements and Framework
Document date:	2017-01-29
Group:		Individual Submission
Pages:		8
URL:            https://www.ietf.org/internet-drafts/draft-kumar-requirements-and-framework-00.txt
Status:         https://datatracker.ietf.org/doc/draft-kumar-requirements-and-framework/
Htmlized:       https://tools.ietf.org/html/draft-kumar-requirements-and-framework-00

Abstract:
   The organizations use IP Address Space Management (IPAM) tools to
   manage their IP address space, often with proprietary database and
   interfaces.  This document describes evolution of IPAM into a
   standardized interfaces for centralized management of IP addresses.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat